#fw-section-image-with-text-71dbc523-c5ca-4d54-a138-f0885d66d8d4 {
--color-primary: #878bff;
--color-primary-rgb: 135, 139, 255;
--color-background: #22008a;
--color-background-rgb: 34, 0, 138;
--color-on-primary: #75ff11;
--color-on-primary-rgb: 117, 255, 17;
--color-on-background: #75ff11;
--color-on-background-rgb: 117, 255, 17;
--color-product-image-background: #003317;
--color-background-brightness: 26;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-rich-text-5e2fd103-2716-44ff-8638-b3bf558fc8c4 {
--color-primary: #878bff;
--color-primary-rgb: 135, 139, 255;
--color-background: #22008a;
--color-background-rgb: 34, 0, 138;
--color-on-primary: #75ff11;
--color-on-primary-rgb: 117, 255, 17;
--color-on-background: #75ff11;
--color-on-background-rgb: 117, 255, 17;
--color-product-image-background: #003317;
--color-background-brightness: 26;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-hero-0 {
--font-heading-scale: 0.87;
--font-body-scale: 1.68;
}
#fw-section-hero-0 {
--color-primary: #878bff;
--color-primary-rgb: 135, 139, 255;
--color-background: #22008a;
--color-background-rgb: 34, 0, 138;
--color-on-primary: #75ff11;
--color-on-primary-rgb: 117, 255, 17;
--color-on-background: #6be413;
--color-on-background-rgb: 107, 228, 19;
--color-product-image-background: #003317;
--color-background-brightness: 26;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-0 {
--color-primary: #878bff;
--color-primary-rgb: 135, 139, 255;
--color-background: #22008a;
--color-background-rgb: 34, 0, 138;
--color-on-primary: #6bff05;
--color-on-primary-rgb: 107, 255, 5;
--color-on-background: #6bff05;
--color-on-background-rgb: 107, 255, 5;
--color-product-image-background: #003317;
--color-background-brightness: 26;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-donations-0 {
--color-primary: #878bff;
--color-primary-rgb: 135, 139, 255;
--color-background: #22008a;
--color-background-rgb: 34, 0, 138;
--color-on-primary: #75ff11;
--color-on-primary-rgb: 117, 255, 17;
--color-on-background: #75ff11;
--color-on-background-rgb: 117, 255, 17;
--color-product-image-background: #003317;
--color-background-brightness: 26;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-rich-text-0 {
--color-primary: #878bff;
--color-primary-rgb: 135, 139, 255;
--color-background: #22008a;
--color-background-rgb: 34, 0, 138;
--color-on-primary: #75ff11;
--color-on-primary-rgb: 117, 255, 17;
--color-on-background: #75ff11;
--color-on-background-rgb: 117, 255, 17;
--color-product-image-background: #003317;
--color-background-brightness: 26;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-text-carousel-a912d28d-5faf-4124-9e45-de9360d1f3ab {
--color-primary: #22008a;
--color-primary-rgb: 34, 0, 138;
--color-background: #22008a;
--color-background-rgb: 34, 0, 138;
--color-on-primary: #75ff11;
--color-on-primary-rgb: 117, 255, 17;
--color-on-background: #75ff11;
--color-on-background-rgb: 117, 255, 17;
--color-product-image-background: #003317;
--color-background-brightness: 26;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--color-primary: #878bff;
--color-primary-rgb: 135, 139, 255;
--color-background: #22008a;
--color-background-rgb: 34, 0, 138;
--color-on-primary: #75ff11;
--color-on-primary-rgb: 117, 255, 17;
--color-on-background: #75ff11;
--color-on-background-rgb: 117, 255, 17;
--color-product-image-background: #003317;
--color-background-brightness: 26;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-product {
--color-primary: #878bff;
--color-primary-rgb: 135, 139, 255;
--color-background: #22008a;
--color-background-rgb: 34, 0, 138;
--color-on-primary: #75ff11;
--color-on-primary-rgb: 117, 255, 17;
--color-on-background: #75ff11;
--color-on-background-rgb: 117, 255, 17;
--color-product-image-background: #003317;
--color-background-brightness: 26;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-product-recommendations {
--color-primary: #878bff;
--color-primary-rgb: 135, 139, 255;
--color-background: #22008a;
--color-background-rgb: 34, 0, 138;
--color-on-primary: #75ff11;
--color-on-primary-rgb: 117, 255, 17;
--color-on-background: #75ff11;
--color-on-background-rgb: 117, 255, 17;
--color-product-image-background: #003317;
--color-background-brightness: 26;
background-color: var(--color-background);
color: var(--color-on-background);

}







#fw-section-password {
--color-primary: #878bff;
--color-primary-rgb: 135, 139, 255;
--color-background: #22008a;
--color-background-rgb: 34, 0, 138;
--color-on-primary: #75ff11;
--color-on-primary-rgb: 117, 255, 17;
--color-on-background: #75ff11;
--color-on-background-rgb: 117, 255, 17;
--color-product-image-background: #003317;
--color-background-brightness: 26;
background-color: var(--color-background);
color: var(--color-on-background);

}